/* CSS Document */


@font-face {
    font-family: Inter Regular;
    src: url(fonts/Inter-Regular.ttf);
}

@font-face {
    font-family: NotoSans Regular;
    src: url(fonts/NotoSans-Regular.ttf);
}



body {
margin:0px auto;
padding-top:0px;
background:#fdf8f4 url(../images/background.png);
background-repeat: repeat-x;
font-family:century;
}
.wrapper {
position:relative;
top:0px;
width:952px;
margin:0px auto;
margin-bottom:50px;
background:#fff;
}
.header {
position:relative;
height:85px;
}
.logo {
position:absolute;
top:10px;
left:30px;
width:300px;
height:83px;
background-image:url(../images/logo.png);
background-repeat:no-repeat;
}

.tile {
    position:absolute;
    float:right;
    top:105px;
    right:30px;
    font-size:12px;
    line-height:22px;
    font-family:NotoSans Regular, sans-serf;
    color:#01619F;
}

.tile li {
display:block;
}

.home_orange_box {
    position:absolute;
    float:left;
    top:350px;
    left:110px;
}

.home_text {
    position:absolute;
    float:right;
    top:350px;
    right:100px;
    width:500px;
    font-size:11px;
    line-height:20px;
    font-family:NotoSans Regular, sans-serf;
    color:#ffffff;
    padding:20px;
    background-image:url(../images/home_text_bg.png);
}

.navigation {
position:absolute;
font-family:Inter Regular, sans-serf;
left:280px;
height:20px;
top:30px;
right:0px;
padding-top: 15px;
background-image:url(images/navigation_bar.png);
background-repeat:no-repeat;
}
.navigation ul {
margin-left: 0;
display: inline;
}
.navigation ul li {
margin-left: 0;
margin-bottom: 0;
padding-left:10px;
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
list-style: none;
display: inline;
font-family:Inter Regular, sans-serif;
font-size:14px;
color:#014876;
border-right: 1px solid gray;
}
.navigation ul li a{
font-family:Inter Regular, sans-serif;
font-size:14px;
color:#0062a3;
text-decoration:none;
}
.navigation ul li a:hover{
font-family:Inter Regular, sans-serf;
font-size:14px;
color:#0296f8;
text-decoration:none;
}
.navigation ul li.here {
list-style: none;
display: inline;
}
.navigation ul li.no_border {
list-style: none;
display: inline;
border-right: 0px solid gray;
}
.banner{
position:relative;
width:952px;
top:5px;
}

.home_banner {
clear:all;
margin-top:10px;
height:580px;
border-left: 1px solid #ABABAB;
border-right: 1px solid #ABABAB;
border-bottom: 1px solid #ABABAB;
background:url(../images/kitchen3.png);
background-repeat: no-repeat;
}



.contentarea {
clear:all;
padding:20px 0px;
border-left: 1px solid #ABABAB;
border-right: 1px solid #ABABAB;
border-bottom: 1px solid #ABABAB;
}
.column1 {
float:left;
width:200px;
padding:20px;
margin-left:5px;
margin-bottom:20px;
font-size:11px;
line-height:20px;
font-family:NotoSans Regular, sans-serf;
color:#545F63;
}
.gallerycolumn {
float:left;
margin-left:40px;
margin-bottom:20px;
}
.column2 {
float:left;
width:460px;
margin-top:20px;
margin-left:0px;
margin-bottom:20px;
font-size:12px;
line-height:22px;
font-family:NotoSans Regular, sans-serf;
color:#01619F;
}

.column3 {
float:left;
width:200px;
padding-top: 10px;
margin-left:10px;
margin-bottom:20px;
padding-right: 20px;
font-size:11px;
line-height:20px;
font-family:NotoSans Regular, sans-serf;
color:#545F63;
}

.column3 li {
display:block;
}


.column4 li {
display:block;
}
.footer {
clear:both;
height:20px;
width:952px;
border-top:1px solid #ABABAB;
}
.copyright {
float:left;
font-family:NotoSans Regular, sans-serf;
font-size:8pt;
width:953px;
color:gray;
line-height: 20px;
padding-left:60px;
}
.title {
font-size:20px;
font-family:NotoSans Regular, sans-serf;
color:#00AEEF;
}
.subtitle {
font-size:14px;
font-family:NotoSans Regular, sans-serf;
color:#2C3A40;
}
.message {
font-size:12px;
font-family:NotoSans Regular, sans-serf;
color:#00AEEF;
}
a {
font-size:12px;
font-family:NotoSans Regular, sans-serf;
color:#2C3A40;
text-decoration:none;
}
a:hover {
font-size:12px;
font-family:NotoSans Regular, sans-serf;
color:#00AEEF;
text-decoration:none;
}
.thumbnail {
border: 1px solid #ABABAB;
padding:5px;
margin:5px;
} 